Subject: Re: bug#26952: 25.1; loops eating all memory while yanking big rectangle

From: Eli Zaretskii <[email-masked]>
Date: Thu, 25 May 2017 20:45:13 +0300

> From: John Wiegley <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked],  [email-masked]
> Date: Thu, 25 May 2017 09:48:47 -0700
> 
> I can certainly sympathize.
> 
> FWIW, I too have noticed Emacs 25.2 being quite unstable. For the longest
> time, Emacs 24 would run for months without crashing even once. Now it crashes
> pretty regularly 2-4 times a day. I wonder now if I'm hitting a memory ceiling
> that is triggering the behavior we're describing...
> 
> I'm OK with backporting, btw, and would be happy to test if it fixes my issues
> too.

Paul, could you please do that?

Actually, I see that the hybrid_malloc code does exist on the branch,
so what is needed to be done? configury stuff?